View Issue Details

IDProjectCategoryView StatusLast Update
0000491CaseTalk ModelerUser Interfacepublic2014-09-25 16:14
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000491: Navigating expressions with keyboard only shifts focus.
DescriptionThe scrolling of the expressions and rules does not move the selection, only the visible focus. Could this be made synchronous?
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-25 08:43 BCP Software New Issue
2014-06-25 08:43 BCP Software Status new => assigned
2014-06-25 08:43 BCP Software Assigned To => BCP Software
2014-09-25 16:14 BCP Software Status assigned => resolved
2014-09-25 16:14 BCP Software Fixed in Version => 8.1
2014-09-25 16:14 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface